@charset "utf-8";
/* CSS Document */


/* -----------------------------------------------
 * Timeline
 * --------------------------------------------- */
 .timeline {
    list-style: none;
    padding: 10px 0;
    position: relative;
    font-weight: 300;
}
.timeline:before {
    top: 30px;
    bottom: 0;
    position: absolute;
    content:" ";
    width: 1px;
    background: #2E3483;
    left: 50%;
    margin-left: -1.5px;
}
.timeline > li {
    margin-bottom: 40px;
    position: relative;
    width: 50%;
    float: left;
    clear: left;
}
.timeline > li:before, .timeline > li:after {
    content:" ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li:before, .timeline > li:after {
    content:" ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li > .timeline-panel {
    width: calc(100% - 45px);
    width: -moz-calc(100% - 45px);
    width: -webkit-calc(100% - 45px);
    float: left;
    border: 1px solid #dcdcdc;
    background: #ffffff;
    position: relative;padding:20px; border-radius: 10px
}
.timeline > li > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #dcdcdc;
    border-right: 0 solid #dcdcdc;
    border-bottom: 15px solid transparent;
    content:" ";
}
.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #ffffff;
    border-right: 0 solid #ffffff;
    border-bottom: 14px solid transparent;
    content:" ";
}
.timeline > li > .timeline-badge {
    color: #ffffff;
    width: 80px;
    height: 80px;
    text-align: center;
    position: absolute;
    top: 15px;
    right: -40px;
    z-index: 10
}
.timeline > li > .timeline-badge  a{width:60px;height:60px; border-radius: 50%;background: #E5004A; display: block ; line-height: 60px;margin:0 auto}

.timeline > li:nth-child(2) > .timeline-badge  a{ background:#DA0353}
.timeline > li:nth-child(3) > .timeline-badge  a{ background:#78114E}
.timeline > li:nth-child(4) > .timeline-badge  a{ background:#63156D}
.timeline > li:nth-child(5) > .timeline-badge  a{ background:#4E1873}
.timeline > li:nth-child(6) > .timeline-badge  a{ background:#0E1670}
.timeline > li:last-child{margin-bottom:0}
.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline-badge > a {
    color: #ffffff !important;
}
.timeline-badge a:hover {
    color: #dcdcdc !important;
}
.timeline-title {
    margin-top: 0;
    color: inherit;
}
.timeline-heading h4 {
    font-weight: 400;
    padding: 0 15px;
    color: #4679bd;
}
.timeline-body > p, .timeline-body > ul {
    padding: 10px 15px;
    margin-bottom: 0;
}
.timeline-footer {
    padding: 5px 15px;
    background-color:#f4f4f4;
}
.timeline-footer p { margin-bottom: 0; }
.timeline-footer > a {
    cursor: pointer;
    text-decoration: none;
}
.timeline > li.timeline-inverted {
    float: right;
    clear: right;
}
/* .timeline > li:nth-child(2) {
    margin-top: 125px;margin-bottom:50px
}

.timeline > li:nth-child(4) {
    margin-top:200px;margin-bottom:15px
} */

/*
.timeline > li:nth-child(5) {
    margin-top: 60px;
}
*/
.timeline:before {
    bottom: 20px;
}

.timeline > li:nth-child(2) {
    top: 80px;
}

.timeline > li:nth-child(4) {
    top: 80px;
}

.timeline > li:nth-child(6) {
    top: 60px;
}

.timeline > li:nth-child(7) {
    top: 0;
}

.timeline > li:nth-child(8) {
    top: 80px;
}

.timeline > li:nth-child(9) {
    top: 0px;
}


.timeline > li.timeline-inverted > .timeline-badge {
    left: -40px;
}
.no-float {
    float: none !important;
}


.timeline > li > .timeline-panel table{ border-collapse: collapse}
.timeline > li > .timeline-panel table td{padding:5px}



@media (max-width: 780px) {
    ul.timeline:before {
        left: 40px;
    }
    ul.timeline > li {
        margin-bottom: 35px;
        position: relative;
        width:100%;
        float: left;
        clear: left;
    }
    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }
    ul.timeline > li > .timeline-badge {
        left: 0;
        margin-left: 0;
        top: 15px;
    }
    ul.timeline > li > .timeline-panel {
        float: right;
    }
    ul.timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }
    ul.timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
	
	
	.timeline > li:first-child > .timeline-panel{top:0px}
	
    .timeline > li.timeline-inverted {
        float: left;
        clear: left;
        margin-top: 0px;
        margin-bottom: 30px;
    }
    .timeline > li.timeline-inverted > .timeline-badge {
        left: 0;
    }
    /* .timeline > li:nth-child(2){margin-top:0;margin-bottom:30px} */
    .timeline > li:nth-child(2) {
        top: 0px;
    }

    .timeline > li:nth-child(3) {
        top: 0px;
    }
    
    .timeline > li:nth-child(4) {
        top: 0px;
    }

    .timeline > li:nth-child(5) {
        top: 0px;
    }
    
    .timeline > li:nth-child(6) {
        top: 0px;
    }
    
    .timeline > li:nth-child(7) {
        top: 0px;
    }
    
    .timeline > li:nth-child(8) {
        top: 0px;
    }
    
    .timeline > li:nth-child(9) {
        top: 0px;
    }
}

@media (max-width: 450px) {
.timeline > li > .timeline-panel table td{ display:block}
	.timeline > li > .timeline-panel table td:first-child{padding-bottom:0}
	.timeline > li > .timeline-panel table td:last-child{padding-top:2px;padding-bottom:10px ; border-bottom: 1px solid #eee}
}